<?xml version="1.0" encoding="UTF-8"?>
<TableLayout
	xmlns:android="http://schemas.android.com/apk/res/android" 
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:stretchColumns="1"
	android:padding="20dp"
	>
	<TableRow>
	<Button
		android:id="@+id/close_search"
		android:layout_gravity="right"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Close"
		/>
	</TableRow>
	<TableRow>
	<TextView
		android:text="Event Keywords:"
		android:textStyle="bold"
		android:gravity="left"
		android:padding="3dip"
	/>
	</TableRow>
	
	<TableRow>
	<EditText android:id="@+id/search_keywds"
		android:text=""
		android:layout_width="200px"
		android:textColor="#000"
		android:textColorHighlight="#aaa"
		android:padding="3dip"
		android:password="true"
		/>
	</TableRow>
	
	<TableRow>
	<Button android:id="@+id/search_in_search"
		android:layout_gravity="center"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:text="Search for Events"
		/>
	</TableRow>
	
</TableLayout>